[Desktop Entry]
Type=Application
Exec=java -cp ".:/home/duke/src/qt-2.2.1java/javalib:.." KBase KBase -caption "%c" %i %m
Icon=kbase.xpm
X-DocPath=kbase/index.html
Comment=
Comment[de]=
Terminal=false
Name=KBase
Name[de]=KBase
